PDA

View Full Version : 1.0.2 Installation problem



salgaf
8 Jul 2010, 5:20 AM
Hi,

Trying to install the new 1.0.2 over a 1.0.1.0c I find the old version...
I have uninstalled the 1.0.1.0c and installed the 1.0.2 I still find a old version.
Removed every Ext Designer references in the registry... same problem.
Any workarounds?

Thaks in advance

jarrednicholls
8 Jul 2010, 11:54 AM
Hi salgaf,

Are you prompted to install an update when you run the 1.0.2.0 installation? After you install the 1.0.2.0 binary, an update needs to be downloaded to install the xds-1.0.2.1 update (it was xds-1.0.2.0 until just a little while ago) which will replace the old xds-1.0.1.0c software. It's a little strange to think about, but the core application code (html, css, javascript, the "xds" code) is separate from the binary executable/shell.

Let me know if you aren't receiving an update notice, or you are receiving the notice but aren't having success downloading it.

Thanks,
Jarred

salgaf
8 Jul 2010, 1:57 PM
Thank you for your reply Jarred
After the 1.0.2 installation none update notice is promped.
Hope this help.
Salgaf

salgaf
9 Jul 2010, 3:43 AM
Used Manual Upgrade Instruction everything goes well.

Thanks Jarred

salgaf

jarrednicholls
9 Jul 2010, 4:57 AM
Ok Salgaf, I'm glad you are up and running now. I still don't understand why you wouldn't receive the update notice, unless you weren't connected to the internet or were having trouble communicating with www.sencha.com at the time from the Designer software. There is a 5 second timeout when checking & downloading updates, so my guess is that you were continually timing out for whatever reason. :-(

Thanks for letting me know, and glad the manual upgrade instructions worked for you!

Jarred